[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#382874: kopete: Please package new version of Kopete



Hi,

i think it should be possible to upload kopete 0.12 to experimental. Or is 
this not possible until kopete 0.12 is in the upstream kde? 

In the meantime, everybody can download kopete 0.12.2 from:

deb http://manfred.cp69.de/debian sid main
deb-src http://manfred.cp69.de/debian sid main

There are some other kde apps as well (mostly from kde-apps.org)

regards

Manfred 

On Sunday, 13. August 2006 23:31, Eckhart Wörner wrote:
> Package: kopete
> Version: 4:3.5.4-2
> Severity: wishlist
>
> Kopete 0.12 branch (0.12.2 atm) contains great improvements over 0.11
> branch, like better jabber support.
>
> It would be great to see these improvements also in Debian. ;-)
>
> -- System Information:
> Debian Release: testing/unstable
>   APT prefers testing
>   APT policy: (700, 'testing'), (500, 'unstable'), (200, 'experimental')
> Architecture: i386 (i686)
> Shell:  /bin/sh linked to /bin/bash
> Kernel: Linux 2.6.16-2-686
> Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
>
> -- no debconf information

Attachment: pgpNAxqsj8mxk.pgp
Description: PGP signature


Reply to: